Can I get autoscroll to work with the new v1.1 API?


#1

Is it possible to get autoscroll working again with the new v1.1 API for tweets embedded in websites?

If so please let me know how.

Thanks in advance,
Jon